@charset "UTF-8";
/* CSS Document */


/* faq WRAP
-------------------------------------------------------------------------------*/

section.pages-contents-faq{
	width:auto;
	height:auto;
	margin:0 auto -50px auto;
	padding:0;
	text-align:center;
	overflow:hidden;
 }

 

	section.pages-contents-faq:before{
		content:"";
			display:block;
			background: url(/images/information-contents-bg01.svg) repeat-x;
			overflow: hidden;
			height: 0;
			/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
			padding-top: 3.2%;

    }
    
    @media screen and (max-width: 800px) {

        section.pages-contents-faq:before{
			content:"";
				display:block;
				background: url(/images/information-contents-bg01.svg) repeat-x;
				overflow: hidden;
				height: 0;
				/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
				padding-top: 8%;
		}
	

	}
	

.faq-ttl{
	width:255px;
	height:auto;
	margin:50px auto 35px auto;
	text-align:center;
}

@media screen and (max-width: 800px) {

	.faq-ttl{
		width:225px;
		height:auto;
		margin:25px auto;
		text-align:center;
	}

}

.faq-container{
	max-width:920px;
	min-width:270px;
	height:auto;
	margin:0px auto;
	padding:0;
	text-align:center;
    overflow:hidden;
	}



  @media screen and (max-width: 800px) {

		.faq-container{
		display:block;
		max-width:1000px;
		min-width:270px;
		height:auto;
		margin:0 auto;
		padding:0;
		text-align:center;
	  overflow:hidden;
		}
  }

.faq-container-box{
    width:96%;
    height:auto;
    margin:15px 0px;
    padding:20px;
    display:block;
}

@media screen and (max-width: 800px) {

    .faq-container-box{
        width:auto;
        height:auto;
        margin:15px 0;
        padding:20px 30px;
        display:block;
    }
    
}


._bgy{
    background-color:#fffbde;
}

._bgg{
    background-color:#f3f5f2;
}

.faq-container-box-ttl{
    font-size:18px;
    color:#ff7800;
    padding:5px;
    margin:0 auto 20px auto;
    text-align:center;
    border:2px solid #ff7800;
    background-color:#ffffff;
    border-radius:5px;
    display:inline-block;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 800px) {

    .faq-container-box-ttl{
        font-size:16px;
        color:#ff7800;
        padding:5px;
        margin:0 auto 10px auto;
        text-align:center;
        border:2px solid #ff7800;
        background-color:#ffffff;
        border-radius:5px;
        display:inline-block;
    }
    
    
}


/* WRAPPER
================================================== */

.accordion{
    width:100%;
    padding:0;
    margin:0;
}


.accordion ul {
	width:100%;
    padding:0;
    margin:0;
}
.accordion li {
	position:relative;
    list-style:none;
    padding:0;
    margin:0;
}


.accordion-ttl{
    text-align:left;
    font-size:16px;
    font-weight:bold;
    padding:2px 0 2px 35px;
    background: url(/images/faq-contents-icon01.png) no-repeat left center;
    background-size: 24px 24px;
}

@media screen and (max-width: 800px) {

    .accordion-ttl{
        text-align:left;
        font-size:14px;
        font-weight:bold;
        padding:0px 10px 4px 35px;
        background: url(/images/faq-contents-icon01.png) no-repeat left top;
        background-size: 24px 24px;
    }

}

.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 1em 1em 1em 0;
	position: relative;
}
.accordion > ul > li > a h5:hover {
	color: #111;
	text-decoration:none;
}
.accordion > ul > li > p {
	display: none;
	text-align:left;
	padding:1.4em .8em 1.4em 1em;
    line-height:1.8;
    font-size:14px;
    background-color:#ffffff;
    border-radius:10px;
}

.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.accordion li .accordion_icon {
	position: absolute;
	width: 15px;
	height: 15px;
	top:10px;
	right:10px;
}

@media screen and (max-width: 800px) {


    .accordion > ul > li > a {
        display: block;
        text-decoration: none;
        cursor: pointer;
        padding: 0.5em 1.5em 0.5em 0;
        position: relative;
    }
    .accordion > ul > li > a h5:hover {
        color: #111;
        text-decoration:none;
    }
    .accordion > ul > li > p {
        display: none;
        text-align:left;
        padding:1.4em .8em 1.4em 1em;
        line-height:1.8;
        font-size:12px;
        background-color:#ffffff;
        border-radius:10px;
    }
    
    .accordion li .accordion_icon,
    .accordion li .accordion_icon span {
        display: inline-block;
        transition: all .3s;
        box-sizing: border-box;
    }
    .accordion li .accordion_icon {
        position: absolute;
        width: 15px;
        height: 15px;
        top:3px;
        right:10px;
    }

}



.accordion li .accordion_icon span {
	position: absolute;
    width: 100%;
	height: 3px;
    background-color: #ff7800;
}
.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.accordion li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}